Page MenuHomePhabricator

add http://iip.bu.uni.wroc.pl to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Part of GLAM activities, please add http://iip.bu.uni.wroc.pl to $wgCopyUploadsDomains

Details

Related Gerrit Patches:
operations/mediawiki-config : masterwgCopyUploadDomains: Add iip.bu.uni.wroc.pl there

Event Timeline

Yarl created this task.Oct 18 2019, 5:19 PM
Restricted Application added subscribers: Bawolff, Aklapper. · View Herald TranscriptOct 18 2019, 5:19 PM
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptOct 18 2019, 8:13 PM

Change 544400 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] wgCopyUploadDomains: Add iip.bu.uni.wroc.pl there

https://gerrit.wikimedia.org/r/544400

Change 544400 merged by jenkins-bot:
[operations/mediawiki-config@master] wgCopyUploadDomains: Add iip.bu.uni.wroc.pl there

https://gerrit.wikimedia.org/r/544400

Mentioned in SAL (#wikimedia-operations) [2019-10-21T11:54:20Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 3b1350b: wgCopyUploadDomains: Add iip.bu.uni.wroc.pl there (T235904) (duration: 00m 59s)

Urbanecm closed this task as Resolved.Oct 21 2019, 11:56 AM
Urbanecm added a subscriber: Urbanecm.

Deployed